.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-23aa9e7f-9237-fe20-6e6e-4ad91472c3ad {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d7ee1c8e-702b-75d3-3568-a84b0b991b77 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8b3147a6-d640-825b-2439-9c28bbd87b92 {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-3cb4436c-2f1e-284e-7a35-294d08cfebb1 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e87b667f-62b4-3b0f-387a-6ec095258127 {
background-color: var(--light) !important;
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56386041-101f-371a-e461-3f9fed6561ab {
border-color: var(--light) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dc2aee21-209f-14cb-164a-d03a89cfba61 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a734667-4e94-6ada-95f5-61f207ab3e56 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-206e075d-4e7b-8cca-298e-d8056c055a9a {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b0cb7f75-7519-37ce-e9a6-4a13f06bc971 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0cb7f75-7519-37ce-e9a6-4a13f06bc971) !important;
}
.lfr-layout-structure-item-80e05e2f-9093-7b0d-ea9d-620784729283 {
background-color: var(--light) !important;
display: none !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-2925ec83-043a-2cc7-31dd-68e3eeb38338 {
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-23aa9e7f-9237-fe20-6e6e-4ad91472c3ad {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e87b667f-62b4-3b0f-387a-6ec095258127 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-56386041-101f-371a-e461-3f9fed6561ab {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc2aee21-209f-14cb-164a-d03a89cfba61 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-206e075d-4e7b-8cca-298e-d8056c055a9a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2925ec83-043a-2cc7-31dd-68e3eeb38338 {
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-667dd3f2-072a-35a2-14d2-dcb673ba1ebb {
display: none !important;
}
.lfr-layout-structure-item-3cb4436c-2f1e-284e-7a35-294d08cfebb1 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dc2aee21-209f-14cb-164a-d03a89cfba61 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4a734667-4e94-6ada-95f5-61f207ab3e56 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-206e075d-4e7b-8cca-298e-d8056c055a9a {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2925ec83-043a-2cc7-31dd-68e3eeb38338 {
padding-top: var(--spacer-3,1rem) !important;
}
}